/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
.sw, .content, .sidebar, header, footer {
  position: relative; }

.logo, .primary-nav {
  position: absolute; }

.content a, .sidebar a, .primary-nav a {
  display: inline-block;
  zoom: 1;
  *display: inline; }

body {
  text-align: center; }

.sw, header, .breadcrumbs, .footer-content {
  width: 1200px;
  margin: 0 auto;
  text-align: left; }
  @media screen and (max-width: 1199px) {
    .sw, header, .breadcrumbs, .footer-content {
      width: 95%;
      padding-left: 2.5%;
      padding-right: 2.5%; } }

.sw:before, footer:before, .sw:after, footer:after {
  content: "";
  display: table; }
.sw:after, footer:after {
  clear: both; }

.sidebar, .content {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.sidebar {
  width: 25%; }

.content {
  width: 75%; }

/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
.content a, .sidebar a, .content h1, .sidebar h1, .contacts h3, .primary-nav {
  text-transform: uppercase; }

/* BUTTON */
/* MORE INFO LINKS */
.content a, .sidebar a {
  color: #229780;
  font-size: 0.9em; }

.content a:hover, .sidebar a:hover {
  color: #4F7D65; }

.content a:active, .sidebar a:active {
  color: #0d3c84; }

/* FORMS */
/* TYPOGRAPHY */
.content h1, .sidebar h1 {
  color: #229780;
  font-size: 1.1em;
  margin-bottom: 0.5em;
  border-bottom: 1px solid #4F7D65;
  padding-bottom: 5px; }

.contacts h3 {
  color: #69625A;
  font-size: 1em;
  margin-bottom: 0.5em; }

.content p, .content li, .sidebar p, .sidebar li, .contacts p, .contacts a, .copyright, .credit {
  color: #64625e;
  font-size: 0.9em;
  line-height: 1.4em;
  margin-bottom: 0.8em; }

/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// RESET & HTML 5 //////// */
/* --------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, input, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  text-decoration: none;
  list-style: none; }

header, footer, nav, section, article, aside {
  display: block; }

/* /////////////////////////////////////////////// */
/* //////// SITE SPECIFIC LAYOUT ELEMENTS //////// */
/* /////////////////////////////////////////////// */
body {
  background: #FFF;
  font-family: "Lucida Grande", sans-serif;
  font-size: 100%;
  border-top: 5px solid #004622; }

/* MAIN CONTENT */
.sw {
  padding: 20px 0; }

/* LEFT CONTENT */
.content {
  padding-right: 40px;
  margin-top: 40px; }
  .content li {
    margin-bottom: 0.5em; }

/* SIDEBAR */
.sidebar {
  margin-top: 40px; }
  .sidebar li {
    margin-bottom: 0.5em; }

/* HEADER  */
header {
  height: 100px; }

/* LOGO */
.logo {
  left: 0px;
  top: 30px;
  width: 300px; }

/* NAVIGATION */
.menu {
  display: none; }

.primary-nav {
  right: 20px;
  top: 50px; }
  .primary-nav a {
    font-size: 0.95em;
    padding: 0.3em 1em 0.3em 1em;
    color: #000;
    border-left: 1px solid #D1D1D1; }
  .primary-nav a:hover {
    color: #4F7D65; }
  .primary-nav a:active {
    color: #0d3c84; }

.contacts {
  height: 60px;
  background: url("../images/home/contact-icons.jpg");
  background-repeat: no-repeat;
  padding: 10px 0px 10px 60px; }
  .contacts h3 {
    margin-bottom: 0px; }
  .contacts a {
    text-transform: none;
    margin-top: 0; }

#contactsphone {
  background-position: 0 3px; }

#contactsemail {
  background-position: 0 -145px; }
  #contactsemail p {
    font-size: 0.8em !important; }

#contactsfax {
  background-position: 0 -70px; }

.bas {
  width: 80px; }

/* BREADCRUMBS */
.breadcrumbs {
  padding: 20px 0 40px 0;
  font-size: 0.9em;
  border-top: 1px solid #333; }
  .breadcrumbs a {
    color: #229780; }
  .breadcrumbs a:hover {
    color: #4F7D65; }

.location {
  float: left; }

.top-link {
  float: right; }

/* FOOTER */
footer {
  background: #333; }

/* COPYRIGHT & CREDIT */
.copyright, .credit {
  font-size: 0.8em;
  color: #FFF; }
  .copyright a, .credit a {
    color: #229780; }
  .copyright a:hover, .credit a:hover {
    color: #4F7D65; }

.copyright {
  float: left; }

.credit {
  float: right; }

/* /////////// MEDIA QUERIES ////////// */
/* SMALL DESKTOPS / LANDSCAPE IPADS */
/* PORTRAIT IPADS */
@media screen and (min-width: 768px) and (max-width: 959px) {
  header {
    height: 70px; }

  .logo {
    left: 20px;
    width: 250px; }

  .content {
    width: 60%;
    padding-right: 5%; }

  .sidebar {
    width: 40%;
    padding-right: 0; }

  .copyright, .credit {
    width: 100%;
    text-align: center;
    font-size: 0.75em; }

  .breadcrumbs {
    display: none; } }
/* LANDSCAPE IPHONES */
@media screen and (min-width: 568px) and (max-width: 767px) {
  header {
    height: 70px; }

  .logo {
    left: 10px;
    top: 20px;
    width: 200px; }

  .menu {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 25px;
    background-image: url("../images/global/menu-icon.png");
    background-repeat: no-repeat;
    background-size: 70%; }

  .primary-nav {
    display: none;
    width: 100% !important;
    background: #FFF;
    text-align: center;
    right: 0;
    top: 70px;
    z-index: 1 !important; }
    .primary-nav a {
      display: block;
      font-size: 1em;
      color: #6a6b6c;
      padding: 0.9em 0em;
      border-top: 1px solid #004622; }

  .content {
    width: 100%;
    padding-right: 0; }

  .sidebar {
    width: 100%;
    padding-right: 0; }

  .copyright, .credit {
    width: 100%;
    text-align: center;
    font-size: 0.65em; }

  .breadcrumbs {
    display: none; } }
/* PORTRAIT IPHONES */
@media screen and (min-width: 320px) and (max-width: 567px) {
  header {
    height: 70px; }

  .logo {
    left: 10px;
    top: 20px;
    width: 200px; }

  .menu {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 25px;
    background-image: url("../images/global/menu-icon.png");
    background-repeat: no-repeat;
    background-size: 70%; }

  .primary-nav {
    display: none;
    width: 100% !important;
    background: #FFF;
    text-align: center;
    right: 0;
    top: 70px;
    z-index: 1 !important; }
    .primary-nav a {
      display: block;
      font-size: 1em;
      color: #6a6b6c;
      padding: 0.9em 0em;
      border-top: 1px solid #004622; }

  .content {
    width: 100%;
    padding-right: 0; }

  .sidebar {
    width: 100%;
    padding-right: 0; }

  .copyright, .credit {
    width: 100%;
    text-align: center;
    font-size: 0.65em; }

  .breadcrumbs {
    display: none; } }
